commit 99ea84624da3d09a96b36840608058cbe9244c95
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jul 10 16:12:38 2012 +0200

    sync translations with transifex

 po/LINGUAS              |    1 +
 po/ast.po               |  285 ++++++++--------
 po/ca.po                |  599 +++-------------------------------
 po/cs.po                |  109 +++----
 po/el.po                |  136 +++-----
 po/es.po                |  295 ++++-------------
 po/es_CL.po             |  833 +++++++++++++++++++++++++++++++++++++++++++++++
 po/fr.po                |  120 +++----
 po/gnome-copyrights.txt |  788 ++++++++++++++++++++++++++++++++++++++++++++
 po/he.po                |  187 ++++-------
 po/pl.po                |  197 +++++------
 po/pt.po                |  262 +++++++--------
 po/ru.po                |  186 +++++------
 po/sl.po                |  278 ++++++----------
 po/tr.po                |  523 +++++++++++++++++------------
 15 files changed, 2709 insertions(+), 2090 deletions(-)

commit d853f240f5043ec4b4d369c3cd891756e2715147
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jun 18 17:56:13 2012 +0200

    prepare 1.3.0 release

 configure.ac |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 3d7e0507789c913765e1275a117da7a1feda7d76
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jun 18 17:55:46 2012 +0200

    fix help link

 properties/main.c |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 43b2e8bec8f962b9cdbd0dca5fa89d68afe8e438
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jun 18 17:55:24 2012 +0200

    remove old changelog

 ChangeLog.pre-2.27 |  965 ----------------------------------------------------
 1 file changed, 965 deletions(-)

commit 7070a33857f625a9a61933309e0c3be2c7645ef8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jun 18 17:55:10 2012 +0200

    remove autogenerated file

 ltmain.sh | 9636 -------------------------------------------------------------
 1 file changed, 9636 deletions(-)

commit 30815e6d10033a79ce469edfeee23df67a3f66cb
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun May 20 20:59:55 2012 +0200

    fix mate-bluetooth-sendto command

 applet/main.c |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8e98dfc691d48dd00ab8a315348d24606b322d2c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun May 20 20:46:09 2012 +0200

    fix mate-bluetooth-wizard command

 properties/adapter.c |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5ff66fa8b950170b62363e583fb8e5deb6b439a4
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun May 13 16:26:37 2012 -0400

    Removed ubuntu folder from distro.

 distro/ubuntu/build    |   34 ----------------------------------
 distro/ubuntu/postinst |    8 --------
 distro/ubuntu/postrm   |    8 --------
 distro/ubuntu/preinst  |    9 ---------
 distro/ubuntu/prerm    |   12 ------------
 5 files changed, 71 deletions(-)

commit 15750cb21483432eb40071c0b588ad8fa152084f
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Mar 25 19:16:43 2012 -0400

    Preparing for 1.2.1 release

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f0b1476ec9c89730abb13f0105c8af74dc73d500
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Mar 16 09:52:15 2012 +0100

    wizard: Update DTD and PIN quirk (thanks to benpicco)

 wizard/pin-code-database.xml |    6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

commit 686235b03352780119f54ecba97034350c10e287
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Mar 16 09:36:05 2012 +0100

    build: Fix disabling caja-sendto in configure (thanks to benpicco)
    enable_nst was never set properly if we didn't use the default
    value.
    https://bugzilla.gnome.org/show_bug.cgi?id=639130

 configure.ac |    5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

commit 69caba23ef42c44a14ac5c8a26abbe58684b82bf
Merge: df2fff4 a1d3047
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Mar 15 03:32:06 2012 -0700

    Merge pull request #1 from talorno/master
    
    Updated package to 1.2

commit a1d3047489939db6b647e3198fdbf1cfd59a78dd
Author: Talorno <giovanni.talorno@gmail.com>
Date:   Wed Mar 14 19:56:09 2012 +0100

    removed .sh from autogen commands

 autogen.sh |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 29580628772f88ab3197a85683d9ed251053e5d2
Author: Talorno <giovanni.talorno@gmail.com>
Date:   Wed Mar 14 12:01:50 2012 +0100

    updated minor_release, updated (autogen.sh -> autogen)

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit df2fff4a245110c4600da16ce7eea820b20e0f3e
Author: Perberos <perberos@gmail.com>
Date:   Thu Jan 26 12:20:16 2012 -0300

    changing pkgbuild source method

 distro/archlinux/PKGBUILD |    8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit b78ab41d520574bc591fb40e300525849ed6fb54
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jan 20 21:48:39 2012 +0100

    Fix README

 README |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 773c4885eb3313b827f03183ee3eeed25c6204a0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jan 20 21:47:06 2012 +0100

    fixed gettext package name

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8b1eebd20649961add9ce6a74c60ae3c0e269578
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jan 2 19:05:55 2012 +0100

    updated README for MATE

 README |    8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 828381c2daa32c356187085c21499b3c8c36fe44
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jan 2 19:02:02 2012 +0100

    fixed POTFILES.in

 po/POTFILES.in |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 774f7d331909ee85eb05de3c9f8c2c25febebfa5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jan 2 17:35:01 2012 +0100

    updated version to 1.1.0

 AUTHORS                   |    2 ++
 configure.ac              |   12 ++++++------
 distro/archlinux/PKGBUILD |    4 ++--
 distro/ubuntu/build       |    2 +-
 4 files changed, 11 insertions(+), 9 deletions(-)

commit f04c500db9f8de10159fd1cca71c044ac5c86f7b
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Dec 11 12:50:54 2011 +0100

    moved from mate-extra

 AUTHORS                                            |    7 +
 COPYING                                            |  340 +
 COPYING.LIB                                        |  504 +
 ChangeLog                                          |13095 ++++++++++++++++++++
 ChangeLog.pre-2.27                                 |  965 ++
 Makefile.am                                        |   47 +
 NEWS                                               |  501 +
 README                                             |   37 +
 acinclude.m4                                       |   49 +
 applet/Makefile.am                                 |   38 +
 applet/agent.c                                     |  767 ++
 applet/agent.h                                     |   28 +
 applet/authorisation-dialogue.ui                   |   93 +
 applet/confirm-dialogue.ui                         |   80 +
 applet/main.c                                      | 1190 ++
 applet/mate-bluetooth-applet.1                     |   30 +
 applet/mate-bluetooth-applet.desktop.in.in         |   13 +
 applet/notify.c                                    |  189 +
 applet/notify.h                                    |   39 +
 applet/passkey-dialogue.ui                         |   67 +
 applet/popup-menu.ui                               |  117 +
 applet/test-agentdialog.c                          |   86 +
 applet/test-icon.c                                 |   39 +
 autogen.sh                                         |   26 +
 configure.ac                                       |  234 +
 distro/archlinux/PKGBUILD                          |   33 +
 distro/archlinux/mate-bluetooth.install            |   24 +
 distro/ubuntu/build                                |   34 +
 distro/ubuntu/postinst                             |    8 +
 distro/ubuntu/postrm                               |    8 +
 distro/ubuntu/preinst                              |    9 +
 distro/ubuntu/prerm                                |   12 +
 docs/Makefile.am                                   |    1 +
 docs/reference/Makefile.am                         |    1 +
 docs/reference/libmate-bluetooth/Makefile.am       |   99 +
 .../html/BluetoothChooserButton.html               |  208 +
 .../libmate-bluetooth/html/api-index-full.html     |  286 +
 docs/reference/libmate-bluetooth/html/ch01.html    |   47 +
 docs/reference/libmate-bluetooth/html/home.png     |  Bin 0 -> 654 bytes
 docs/reference/libmate-bluetooth/html/index.html   |   53 +
 docs/reference/libmate-bluetooth/html/index.sgml   |  126 +
 docs/reference/libmate-bluetooth/html/left.png     |  Bin 0 -> 459 bytes
 .../html/mate-bluetooth-bluetooth-chooser.html     |  507 +
 .../html/mate-bluetooth-bluetooth-client.html      |  358 +
 .../html/mate-bluetooth-bluetooth-enums.html       |  358 +
 .../html/mate-bluetooth-bluetooth-plugin.html      |  147 +
 .../libmate-bluetooth/html/mate-bluetooth.devhelp  |   66 +
 .../libmate-bluetooth/html/mate-bluetooth.devhelp2 |  104 +
 .../libmate-bluetooth/html/object-tree.html        |   43 +
 docs/reference/libmate-bluetooth/html/right.png    |  Bin 0 -> 472 bytes
 docs/reference/libmate-bluetooth/html/style.css    |  265 +
 docs/reference/libmate-bluetooth/html/up.png       |  Bin 0 -> 406 bytes
 .../libmate-bluetooth/mate-bluetooth-docs.sgml     |   37 +
 .../libmate-bluetooth/mate-bluetooth-sections.txt  |  115 +
 .../libmate-bluetooth/mate-bluetooth.types         |    2 +
 .../libmate-bluetooth/tmpl/bling-color.sgml        |   19 +
 .../libmate-bluetooth/tmpl/bling-spinner.sgml      |   19 +
 .../tmpl/bluetooth-chooser-button.sgml             |   64 +
 .../libmate-bluetooth/tmpl/bluetooth-chooser.sgml  |  189 +
 .../libmate-bluetooth/tmpl/bluetooth-client.sgml   |  126 +
 .../libmate-bluetooth/tmpl/bluetooth-enums.sgml    |   92 +
 .../tmpl/bluetooth-killswitch.sgml                 |   22 +
 .../tmpl/bluetooth-plugin-manager.sgml             |   57 +
 .../libmate-bluetooth/tmpl/bluetooth-plugin.sgml   |   48 +
 .../tmpl/mate-bluetooth-enum-types.sgml            |   70 +
 .../tmpl/mate-bluetooth-unused.sgml                |  211 +
 docs/reference/libmate-bluetooth/version.xml.in    |    1 +
 help/C/figures/bluetooth-applet.png                |  Bin 0 -> 16774 bytes
 help/C/figures/bluetooth-properties.png            |  Bin 0 -> 26776 bytes
 help/C/figures/bluetooth-wizard.png                |  Bin 0 -> 25382 bytes
 help/C/legal.xml                                   |   73 +
 help/C/mate-bluetooth.xml                          |  454 +
 help/ChangeLog                                     |   15 +
 help/Makefile.am                                   |   12 +
 help/cs/cs.po                                      |  363 +
 help/cs/figures/bluetooth-applet.png               |  Bin 0 -> 31377 bytes
 help/cs/figures/bluetooth-properties.png           |  Bin 0 -> 47380 bytes
 help/cs/figures/bluetooth-wizard.png               |  Bin 0 -> 41743 bytes
 help/de/de.po                                      |  698 ++
 help/de/figures/bluetooth-applet.png               |  Bin 0 -> 8956 bytes
 help/de/figures/bluetooth-properties.png           |  Bin 0 -> 27800 bytes
 help/de/figures/bluetooth-wizard.png               |  Bin 0 -> 34998 bytes
 help/el/el.po                                      |  689 +
 help/es/es.po                                      |  689 +
 help/fi/fi.po                                      |  645 +
 help/fr/figures/bluetooth-applet.png               |  Bin 0 -> 24762 bytes
 help/fr/figures/bluetooth-properties.png           |  Bin 0 -> 21241 bytes
 help/fr/figures/bluetooth-wizard.png               |  Bin 0 -> 21055 bytes
 help/fr/fr.po                                      |  682 +
 help/mate-bluetooth.omf.in                         |   13 +
 help/ru/ru.po                                      |  650 +
 help/sv/sv.po                                      |  327 +
 help/th/th.po                                      |  631 +
 help/zh_CN/zh_CN.po                                |  559 +
 icons/Makefile.am                                  |   69 +
 icons/mate_apps_16x16_bluetooth.png                |  Bin 0 -> 725 bytes
 icons/mate_apps_16x16_bluetooth.svg                |  289 +
 icons/mate_apps_22x22_bluetooth.png                |  Bin 0 -> 994 bytes
 icons/mate_apps_22x22_bluetooth.svg                |  355 +
 icons/mate_apps_24x24_bluetooth.png                |  Bin 0 -> 1023 bytes
 icons/mate_apps_32x32_bluetooth.png                |  Bin 0 -> 1970 bytes
 icons/mate_apps_32x32_bluetooth.svg                |  234 +
 icons/mate_apps_48x48_bluetooth.png                |  Bin 0 -> 3004 bytes
 icons/mate_apps_scalable_bluetooth.svg             |  234 +
 icons/mate_status_16x16_bluetooth-active.png       |  Bin 0 -> 787 bytes
 icons/mate_status_16x16_bluetooth-active.svg       |  704 ++
 icons/mate_status_16x16_bluetooth-disabled.png     |  Bin 0 -> 784 bytes
 icons/mate_status_16x16_bluetooth-disabled.svg     |  762 ++
 icons/mate_status_16x16_bluetooth-paired.png       |  Bin 0 -> 714 bytes
 icons/mate_status_22x22_bluetooth-active.png       |  Bin 0 -> 1064 bytes
 icons/mate_status_22x22_bluetooth-active.svg       | 1026 ++
 icons/mate_status_22x22_bluetooth-disabled.png     |  Bin 0 -> 1108 bytes
 icons/mate_status_22x22_bluetooth-disabled.svg     | 1077 ++
 icons/mate_status_22x22_bluetooth-paired.png       |  Bin 0 -> 1126 bytes
 icons/mate_status_24x24_bluetooth-active.png       |  Bin 0 -> 1064 bytes
 icons/mate_status_24x24_bluetooth-disabled.png     |  Bin 0 -> 1123 bytes
 icons/mate_status_24x24_bluetooth-paired.png       |  Bin 0 -> 1128 bytes
 icons/mate_status_32x32_bluetooth-active.png       |  Bin 0 -> 2018 bytes
 icons/mate_status_32x32_bluetooth-active.svg       | 1039 ++
 icons/mate_status_32x32_bluetooth-disabled.png     |  Bin 0 -> 2169 bytes
 icons/mate_status_32x32_bluetooth-disabled.svg     | 1073 ++
 icons/mate_status_32x32_bluetooth-paired.png       |  Bin 0 -> 1985 bytes
 icons/mate_status_48x48_bluetooth-active.png       |  Bin 0 -> 3143 bytes
 icons/mate_status_48x48_bluetooth-active.svg       | 1660 +++
 icons/mate_status_48x48_bluetooth-disabled.png     |  Bin 0 -> 3345 bytes
 icons/mate_status_48x48_bluetooth-disabled.svg     | 1725 +++
 icons/mate_status_scalable_bluetooth-paired.svg    |  557 +
 lib/Makefile.am                                    |  154 +
 lib/bluetooth-agent.c                              |  625 +
 lib/bluetooth-agent.h                              |  103 +
 lib/bluetooth-agent.xml                            |   49 +
 lib/bluetooth-chooser-button.c                     |  419 +
 lib/bluetooth-chooser-button.h                     |   47 +
 lib/bluetooth-chooser-combo.c                      |  350 +
 lib/bluetooth-chooser-combo.h                      |   48 +
 lib/bluetooth-chooser-private.h                    |   41 +
 lib/bluetooth-chooser.c                            | 1204 ++
 lib/bluetooth-chooser.h                            |   78 +
 lib/bluetooth-client-private.h                     |   74 +
 lib/bluetooth-client.c                             | 2082 ++++
 lib/bluetooth-client.h                             |   79 +
 lib/bluetooth-client.xml                           |   52 +
 lib/bluetooth-enums.h                              |  163 +
 lib/bluetooth-filter-widget.c                      |  481 +
 lib/bluetooth-filter-widget.h                      |   67 +
 lib/bluetooth-killswitch.c                         |  461 +
 lib/bluetooth-killswitch.h                         |   76 +
 lib/bluetooth-plugin-manager.c                     |  188 +
 lib/bluetooth-plugin-manager.h                     |   38 +
 lib/bluetooth-plugin.h                             |   64 +
 lib/marshal.list                                   |    6 +
 lib/mate-bluetooth.symbols                         |   38 +
 lib/obex-agent.c                                   |  381 +
 lib/obex-agent.h                                   |   87 +
 lib/obex-agent.xml                                 |   32 +
 lib/plugins/Makefile.am                            |   30 +
 lib/plugins/geoclue.c                              |  210 +
 lib/plugins/test.c                                 |   70 +
 lib/rfkill.h                                       |  363 +
 lib/test-agent.c                                   |  119 +
 lib/test-class.c                                   |   65 +
 lib/test-client.c                                  |  334 +
 lib/test-deviceselection.c                         |  396 +
 lib/test-plugins.c                                 |  111 +
 ltmain.sh                                          | 9636 ++++++++++++++
 mate-bluetooth-1.0.pc.in                           |   12 +
 moblin/Makefile.am                                 |   44 +
 moblin/bluetooth-panel.desktop.in.in               |   16 +
 moblin/main.c                                      |  143 +
 moblin/moblin-copy-n-paste/Makefile.am             |    8 +
 .../koto-cell-renderer-pixbuf.c                    |   97 +
 .../koto-cell-renderer-pixbuf.h                    |   53 +
 .../moblin-copy-n-paste/mux-cell-renderer-text.c   |   92 +
 .../moblin-copy-n-paste/mux-cell-renderer-text.h   |   41 +
 moblin/moblin-icons/Makefile.am                    |   11 +
 moblin/moblin-icons/bluetooth-connecting-hover.png |  Bin 0 -> 921 bytes
 moblin/moblin-icons/bluetooth-connecting.png       |  Bin 0 -> 842 bytes
 moblin/moblin-icons/bluetooth-idle-hover.png       |  Bin 0 -> 898 bytes
 moblin/moblin-icons/bluetooth-idle.png             |  Bin 0 -> 897 bytes
 moblin/moblin-icons/toolbar-button-active.png      |  Bin 0 -> 3053 bytes
 moblin/moblin-icons/toolbar-button-hover.png       |  Bin 0 -> 3035 bytes
 moblin/moblin-panel.c                              | 1719 +++
 moblin/moblin-panel.h                              |   78 +
 moblin/pin.ui                                      |  176 +
 moblin/theme/Makefile.am                           |    8 +
 moblin/theme/bluetooth-panel.css.in                |   28 +
 po/LINGUAS                                         |   70 +
 po/POTFILES.in                                     |   32 +
 po/POTFILES.skip                                   |    5 +
 po/af.po                                           |  742 ++
 po/ar.po                                           |  954 ++
 po/as.po                                           |  782 ++
 po/ast.po                                          |  860 ++
 po/be.po                                           | 1187 ++
 po/bg.po                                           |  850 ++
 po/bn.po                                           |  895 ++
 po/bn_IN.po                                        |  761 ++
 po/ca.po                                           | 1346 ++
 po/ca@valencia.po                                  | 1342 ++
 po/cs.po                                           |  870 ++
 po/da.po                                           | 1133 ++
 po/de.po                                           | 1017 ++
 po/el.po                                           |  883 ++
 po/en@shaw.po                                      |  595 +
 po/en_GB.po                                        | 1194 ++
 po/es.po                                           | 1004 ++
 po/et.po                                           |  667 +
 po/eu.po                                           |  859 ++
 po/fi.po                                           |  899 ++
 po/fr.po                                           |  867 ++
 po/fy.po                                           |  686 +
 po/ga.po                                           |  732 ++
 po/gl.po                                           |  867 ++
 po/gu.po                                           |  757 ++
 po/he.po                                           |  910 ++
 po/hi.po                                           |  732 ++
 po/hr.po                                           |  731 ++
 po/hu.po                                           |  846 ++
 po/id.po                                           |  843 ++
 po/it.po                                           |  909 ++
 po/ja.po                                           |  852 ++
 po/ka.po                                           |  701 ++
 po/kk.po                                           |  858 ++
 po/kn.po                                           |  762 ++
 po/ko.po                                           |  854 ++
 po/lt.po                                           |  917 ++
 po/lv.po                                           | 1171 ++
 po/mai.po                                          |  729 ++
 po/ml.po                                           |  887 ++
 po/mn.po                                           |  892 ++
 po/mr.po                                           |  754 ++
 po/ms.po                                           | 1008 ++
 po/nb.po                                           |  846 ++
 po/nl.po                                           |  860 ++
 po/nn.po                                           |  849 ++
 po/oc.po                                           |  699 ++
 po/or.po                                           |  759 ++
 po/pa.po                                           |  907 ++
 po/pl.po                                           |  876 ++
 po/pt.po                                           |  869 ++
 po/pt_BR.po                                        | 1265 ++
 po/ro.po                                           |  881 ++
 po/ru.po                                           |  865 ++
 po/sk.po                                           |  884 ++
 po/sl.po                                           |  929 ++
 po/sr.po                                           |  972 ++
 po/sr@latin.po                                     |  972 ++
 po/sv.po                                           | 1276 ++
 po/ta.po                                           |  865 ++
 po/te.po                                           |  780 ++
 po/th.po                                           |  920 ++
 po/tr.po                                           |  736 ++
 po/ug.po                                           |  841 ++
 po/uk.po                                           |  865 ++
 po/vi.po                                           |  767 ++
 po/zh_CN.po                                        | 1323 ++
 po/zh_HK.po                                        | 1144 ++
 po/zh_TW.po                                        | 1146 ++
 properties/Makefile.am                             |   37 +
 properties/adapter.c                               |  755 ++
 properties/adapter.h                               |   26 +
 properties/general.c                               |   48 +
 properties/general.h                               |   26 +
 properties/main.c                                  |  274 +
 properties/mate-bluetooth                          |    2 +
 properties/mate-bluetooth-properties.1             |   29 +
 properties/mate-bluetooth-properties.desktop.in.in |   15 +
 properties/org.mate.Bluetooth.gschema.xml          |   10 +
 properties/org.mate.Bluetooth.gschema.xml.in       |    9 +
 properties/properties-adapter-off.ui               |  238 +
 properties/properties-killed-adapter.ui            |  126 +
 properties/properties-no-adapter.ui                |  266 +
 sendto/Makefile.am                                 |   43 +
 sendto/caja-sendto-plugin.c                        |  273 +
 sendto/main.c                                      |  852 ++
 sendto/mate-bluetooth-nst                          |    2 +
 sendto/mate-bluetooth-sendto.1                     |   34 +
 sendto/org.mate.Bluetooth.nst.gschema.xml          |   10 +
 sendto/org.mate.Bluetooth.nst.gschema.xml.in       |    9 +
 wizard/Makefile.am                                 |   40 +
 wizard/bluetooth-input.c                           |  279 +
 wizard/bluetooth-input.h                           |   65 +
 wizard/main.c                                      | 1067 ++
 wizard/mate-bluetooth-wizard.1                     |   29 +
 wizard/pin-code-database.xml                       |  161 +
 wizard/pin.c                                       |  154 +
 wizard/pin.h                                       |   29 +
 wizard/test-input.c                                |   52 +
 wizard/wizard.ui                                   |  590 +
 289 files changed, 128959 insertions(+)
